type
A3
ad
s
realform
0
cartan
PGL4/PGL(2,H)/cartan
KGB
PGL4/PGL(2,H)/KGB
kgborder
PGL4/PGL(2,H)/kgborder
block
PGL4/PGL(2,H)/SU(2,2)/block
wgraph
PGL4/PGL(2,H)/SU(2,2)/wgraph
wcells
PGL4/PGL(2,H)/SU(2,2)/wcells
kllist
PGL4/PGL(2,H)/SU(2,2)/kllist
blockwrite
PGL4/PGL(2,H)/SU(2,2)/blk.bin
klwrite
PGL4/PGL(2,H)/SU(2,2)/mat.bin
PGL4/PGL(2,H)/SU(2,2)/pol.bin
q
?
qq


